Subject: pkg/24133: New package games/quake3server-excessive
To: None <>
From: David Ferlier <>
List: netbsd-bugs
Date: 01/17/2004 16:41:46
>Number:         24133
>Category:       pkg
>Synopsis:       New package games/quake3server-excessive
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Sat Jan 17 15:44:00 UTC 2004
>Originator:     David Ferlier
>Release:        NetBSD 1.6.1
NetBSD fortress 1.6.1 NetBSD 1.6.1 (GOTHIC) #0: Sun Apr 20 07:28:53 CEST 2003     root@fortress:/data/nfs/hack/trees/netbsd-1.6.1/src/sys/arch/i386/compile/GOTHIC i386

This packages allows you to run a Quake III Arena dedicated server
with Excessive mod under NetBSD using Linux emulation.


The MESSAGE file contains instructions to run a Quake3 excessive server
with the rc.d script of games/quake3server.